xml-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stein M. Eliassen" <stei...@kpnqwest.no>
Subject Re: Xerces, Xalan and VisualAge for Java 3.0 EE
Date Wed, 23 Feb 2000 00:33:08 GMT
"HERRICK, CHUCK (SBCSI)" wrote:
> 
> VisualAge for Java 3.0 EE uses JDK 1.1.7
> 
> Can I import and use Xerces 1.0.1?
> Or must I have JDK 1.2.2?
> 
> How about Xalan?
> 

I use VAJ3 Pro and Xerces imports with just some warnings.

For Xalan you have to import BSF from ibm.
Also remove redundant reference to SAXException in pushParams.

Regards
Stein

Mime
View raw message